/* CSS Document */


@media screen and (min-width:750px){
#text-top {
	/* [disabled]margin-top: 60px; */
}
}


@media screen and (min-width:1000px){

body {
	background-image: url(../images/blank.gif);
	background-repeat: no-repeat;
}

#logo {
	width: 80%;
	z-index: 1;
	left: 50px;
	top: 20px;
	position: absolute;
	min-width: 700px;
}
#wrapper {
	min-width: 1000px;
	max-width: 1280px;
	margin-left: 0px;
	margin-right: 0px;
}
.hidden {
	display: block;
}
.hidden-if-large {
	display: none;
}
.invisible-if-large {
	visibility: visible;
}

#text-top {
	width: 35%;
	position: absolute;
	z-index: 3;
	left: 15%;
	margin-top: 155px;
	top: 0px;
}
#text-right {
	width: 35%;
	position: absolute;
	z-index: 3;
	left: 55%;
	top: 236px;
}
.title {
	/* [disabled]margin-top: 203px; */
}


}

@media screen and (min-width:1280px){
#text-top {
	left: 200px;
	max-width: 452px;
}
#text-right { 
	left: 750px;
	max-width: 520px;
}
}
